<?php

//Nav Menu
define("THEME_HOME", "Inicio");
define("THEME_MODULE1", "A cerca de");
define("THEME_MODULE2", "Noticias");
define("THEME_MODULE3", "Foro");
define("THEME_MODULE4", "Contacto");
define("THEME_SEARCH_TEXT", "Buscar aquí...");
define("THEME_SEARCH_BUTTON", "Ir");

//Slider
define("THEME_READMORE", "Mas");

//Home Message
define("THEME_ABOUTUS", "A Cerca de");
define("THEME_LEARNINGMORE", "Mas...");

//NewBB
define("THEME_NEWBB_TOPIC", "Mas");
define("THEME_FORUM_SPONSORBY", "Patrocinado por:");
define("THEME_GOTOTHEFORUM", "Ir al Foro");
define("THEME_FORUM_DESCRIPTION", "Descripción");
define("THEME_NEWBB_SEARCH_FORUM", "Buscar en el Foro...");
define("THEME_NEWBB_SEARCH_TOPIC", "Buscar en un Tema");
define("THEME_FORUM_DESC", "Sobre este Foro");

//Block login
define("THEME_LOGIN", "Su Usuario");
define("THEME_PASS", "Su Contraseña");
